* { -webkit-text-size-adjust: none; }

@font-face {
    font-family: 'DinBlack';
    src: url('/fonts/dinblack-webfont.eot');
    src: url('/fonts/dinblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinblack-webfont.woff') format('woff'),
         url('/fonts/dinblack-webfont.ttf') format('truetype'),
         url('/fonts/dinblack-webfont.svg#din_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DinRegular';
    src: url('/fonts/dinregular-webfont.eot');
    src: url('/fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinregular-webfont.woff') format('woff'),
         url('/fonts/dinregular-webfont.ttf') format('truetype'),
         url('/fonts/dinregular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body { margin: 0; padding: 0; color: #353535; font-size: 62.5%; font-family: 'DinRegular', Arial, Helvetica, sans-serif; background: #fff; }


p { padding: 0; margin: 0 0 .6em 0; font-size: 1.3em; line-height: 1.2em; }
a, a:visited { text-decoration: none; outline: none; }
ul, ol { margin: 0 0 1.2em 0; padding: 0 0 0 14px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.2em; line-height: 1.4em; }
li li { font-size: 1em !important; }
input[type=image], input[type=submit] { outline: none; }
span.star {color: #ba0000;}
input.alert, textarea.alert {border: 1px solid #ba0000!important;}

img.imageright {
  float: right;
  padding: 0 0 15px 20px; }

img.imageleft {
  float: left;
  padding: 0 20px 15px 0; }

h1, h2, h3, h4 { font-family: 'DinBlack'; font-weight: normal; margin: 0 0 .4em; font-weight: normal; }

div.plainBgWrapper { background: #fff url(/images/bg-repeat.gif) top center repeat-y; }
div.bgWrapper.bg1 { background: url(/images/bg1.jpg) top center no-repeat; }
div.bgWrapper.bg2 { background: url(/images/bg2.jpg) top center no-repeat; }

.hidden { display: none; }
.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
.imagelink { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; }

div.wrapper { width: 960px; margin: 0 auto; padding-bottom: 70px; overflow: hidden; }
div.wrapper.internal { padding-bottom: 0; margin-bottom: -160px; min-height: 875px; }

div.top { background: url(/images/bg-nav.png) top center no-repeat; min-height: 100px; overflow: hidden; }
	div.top nav { width: 960px; margin: 0 auto; }
	div.top nav ul { list-style: none; padding: 0; margin: 12px 0 0; }
	div.top nav ul li { float: left; padding: 0 22px; }
	div.top nav ul li a, div.top nav ul li a:link, div.top nav ul li a:visited { font-size: 1.5em; color: #fff; font-family: 'DinBlack'; text-transform: uppercase; letter-spacing: .1em; display: block; padding: 20px 0; }
	div.top nav ul li a:hover, div.top nav ul li a.active { color: #3D9B35; }
	div.top nav ul li a.active { background: url(/images/arrow-nav.png) top center no-repeat; }
	div.top nav p.loginButton { margin: 24px 0 0; }
	div.top a.buttonMedium, div.top a.buttonMedium:link, div.top a.buttonMedium:visited { background: url(/images/bt-medium.png) top left no-repeat; color: #3D9B35; display: block; min-width: 152px; text-transform: uppercase; text-transform: uppercase; font-family: 'DinBlack'; font-size: 1.5em; letter-spacing: .1em; line-height: 1.3em; text-align: center; padding: .2em 0 .6em; }
	div.top a.buttonMedium.login {letter-spacing: 0;}
	div.top a.buttonMedium:hover { color: #1C3A91; }
	

header { margin: 20px 0; }
	header div.logoHolder { margin-right: -20px; }
	header h1.logo a, header p.logo a { margin: 0; padding: 0; background: url(/images/logo.png) top left no-repeat; width: 349px; height: 201px; }

article { clear: both; width: 960px; margin: 0 auto; min-height: 440px; }
	article h1 { font-size: 2.6em; text-transform: uppercase; color: #fff; }
	article div.headerImages { position: relative; z-index: 5; margin: -13px 0 -25px; height: 167px; width: 558px; background: #fff;}
	article div.headerImages p { position: absolute; top: 0; left: 0; margin: -13px 0 -25px; }	
	article section a, article section a:link, article section a:visited { color: #002596; }
	article section a:hover { color: #3D9B35 !important; }
	article section h2 { color: #002596; font-size: 1.55em; margin: .8em 0 .4em; }
	article section h3 { color: #002596; font-size: 1.35em; margin: .8em 0 .4em; }
	
	article div.buttonsContent { overflow: hidden; padding: 12px 0 0; }
	article div.buttonsContent p { float: left; padding-right: 15px; }
	article a.buttonMedium, article a.buttonMedium:link, article a.buttonMedium:visited { background: url(/images/bt-medium.png) top left no-repeat; height: 39px; width: 157px; text-align: center; line-height: 2.8em !important; font-size: 1em !important; color: #002596; letter-spacing: normal !important; display: block; font-family: 'DinBlack'; text-transform: uppercase; }
	article a.buttonLarge, article a.buttonLarge:link, article a.buttonLarge:visited { background: url(/images/bt-large.png) top left no-repeat; height: 39px; width: 179px; text-align: center; line-height: 2.8em !important; font-size: 1em !important; color: #002596; letter-spacing: normal !important; display: block; font-family: 'DinBlack'; text-transform: uppercase; }
	article a.buttonSmall, article a.buttonSmall:link, article a.buttonSmall:visited { background: url(/images/bt-small.png) top left no-repeat; height: 35px; width: 109px; text-align: center; line-height: 2.8em !important; font-size: 1em !important; color: #002596; letter-spacing: normal !important; display: block; font-family: 'DinBlack'; text-transform: uppercase; }
	
	article.normal section, article.contact section { padding-right: 4px; background: url(/images/shadow.png) bottom right no-repeat; }


section { float: left; position: relative; top: -220px; width: 550px; }

aside { float: right; width: 302px; margin-top: 10px; }
	aside div.panelItem { margin-bottom: 10px; clear: both; }

article.home {  }
	article.home section.introduction { margin-top: -27px; height: 145px; }
	article.home section.introduction h2 { color: #002596; text-transform: uppercase; font-size: 3.8em; line-height: .9em; margin-top: 0 !important; }
	article.home section.introduction p { color: #353535; font-size: 1.7em; line-height: 1.1em; }
	article.home section.feat { float: none; clear: both; position: relative; top: 58px; width: auto; }
	article.home section.feat div.item { margin: 10px 24px 0 0; }
	article.home section.feat div.item.last { margin-right: 0; }
	

div.panel { background: url(/images/bg-box-summary.png) top left no-repeat; width: 303px; height: 78px; cursor: pointer; }
	div.panel p.image { margin: 0; padding: 0; }
	div.panel div.panelInner { padding: 6px 15px; width: 198px; height: 53px; overflow: hidden; }
	div.panel p { color: #fff; font-size: 1.2em; margin: 0 0 .2em; }
	div.panel p.title { font-family: 'DinBlack'; text-transform: uppercase; font-size: 1.8em; }
	div.panel a, div.panel a:link, div.panel a:visited { color: #002596; text-transform: uppercase; font-family: 'DinBlack'; font-size: .9em; }
	div.panel a:hover { color: #fff !important; }


div.videoPreview { background: url(/images/bg-box-video.png) top left no-repeat; width: 303px; height: 185px; position: relative; }
	div.videoPreview p { margin: 0; padding: 0; line-height:normal}
	div.videoPreview p.title { text-transform: uppercase; color: #fff; font-size: 2.2em; font-family: 'DinBlack'; position: absolute; top: 0; left: 14px; }
	div.videoPreview p.thumb { position: absolute; top: 34px; left: 14px; }
	div.videoPreview p.thumb img { box-shadow: 1px 1px 2px rgba(1, 1, 1, .8); }
	div.videoPreview p.play { position: absolute; top: 47px; left: 102px; }
	div.videoPreview p.play a { background: url(/images/bt-play.png) top left no-repeat; width: 102px; height: 102px; }
	div.videoPreview p.play a:hover { background-position: bottom left; }


	
article.normal {  }
	article.normal section { width: 558px; }
	article.normal section div.field{clear: both; float: left; width: 100%; margin: 0 0 10px 0;}
	article.normal section p.intro, article.normal section p.Intro { font-size: 1.5em; font-weight: bold; }
	article.normal section p { margin: 0 0 .8em; line-height: 1.4em; font-size: 1.3em; }
	article.normal section li { font-size: 1.3em; margin: 0 0 .5em; } 
	article.normal div.headerSub { background: url(/images/bg-subnav.png) top left no-repeat; width: 485px; height: 97px; padding: 22px 40px 0; position: relative; z-index: 10; }
	article.normal menu { margin: 20px 0 0; overflow: hidden; }
	article.normal menu ul { list-style: none; padding: 0; margin: 0; overflow: hidden; }
	article.normal menu ul li { float: left; padding: 0 10px; font-size: 1.2em; }
	article.normal menu ul li:first-child { padding-left: 0; }
	article.normal menu ul li a, article.normal menu ul li a:link, article.normal menu ul li a:visited { color: #fff; font-family: 'DinBlack'; text-transform: uppercase; letter-spacing: 0; display: block; padding: 8px 0 0; }
	article.normal menu ul li a:hover, article.normal menu ul li a.active { color: #3D9B35; }
	article.normal menu ul li a.active { background: url(/images/arrow-subnav.png) top center no-repeat; }
	article.normal div.boxHolder { margin-top: -12px; position: relative; z-index: 9; }
	article.normal div.box { background: #fff; width: 558px; min-height: 332px; }
	article.normal div.boxBottom { background: url(/images/bg-bottom-internal.png) bottom center no-repeat; padding-bottom: 16px; }	
	article.normal div.boxTop { background: url(/images/bg-top-internal.png) top center no-repeat; padding-top: 17px; }
	article.normal div.innerBox { padding: 16px 40px 25px; }

article.contact {  }
	article.contact section { width: 558px; }
	article.contact section p.intro, article.contact section p.Intro { font-size: 2.3em; font-family: Arial, Helvetica, sans-serif !important; font-weight: bold; margin: 0 0 .1em; }
	article.contact section p.intro strong { color: #002596; }
	article.contact div.headerSub { background: url(/images/bg-top-contact.png) top left no-repeat; width: 485px; height: 65px; padding: 22px 40px 0; position: relative; z-index: 10; }
	article.contact div.boxHolder { margin-top: -18px; position: relative; z-index: 9; }
	article.contact div.box { background: #fff; width: 558px; }
	article.contact div.boxBottom { background: url(/images/bg-bottom-internal.png) bottom center no-repeat; padding-bottom: 16px; }	
	article.contact div.boxTop { background: url(/images/bg-top-internal.png) top center no-repeat; padding-top: 17px; }
	article.contact div.innerBox { padding: 16px 40px 25px; }
	article.contact div.innerBox div.left { width: 100%; }
	article.contact div.innerBox div.right { width: 304px; float: left; }
	article.contact div.cols { margin-top: 12px; }
	article.contact iframe { border: none; overflow: hidden; margin: 0; padding: 0; }
	article.contact form select { width: 212px !important; }
	article.contact form input.submit { background: url(/images/bt-submit.gif) top left no-repeat; width: 95px; height: 35px; border: none; margin-top: 10px; }
	article.contact form input.submit:hover { background-position: bottom left; }

article.blog {  }
	article.blog div.blog { margin-bottom: 25px; width: 480px; }
	article.blog div.subdrop { background: #3D9B35; } 
	article.blog div.subdrop ul { display: none; padding: 0 10px;}
	article.blog div.subdrop ul li { font-size: 1em; }
	article.blog div.subdrop ul li a:hover, article.blog div.subdrop ul li a.active { color: #c0c0c0 !important; }
	article.blog div.images { padding: 0 0 10px 10px; }
	article.blog div.blogComment { clear: both; padding-top: 10px; }
	article.blog div.blogComment form div.left { width: 235px; }
	article.blog div.blogComment form div.right { width: 235px; }
	article.blog div.blogComment form div.wide { width: 100%; float: left; clear: both; }
	article.blog form input[type=text], article.blog form select, article.blog form textarea { width: 95%; }
	article.blog p.submit { clear: both; margin-top: 20px; }
	article.blog form input.submit { background: url(/images/bt-send.gif) top left no-repeat; width: 95px; height: 35px; border: none; }
	article.blog form input.submit:hover { background-position: bottom left; }
	article.blog form div.status { background: #BA0000; border: 1px solid #BA0000; width: 466px; margin: 0 0 10px 0; overflow: hidden; }
	article.blog form div.status p { float: left; padding: 3px 5px; margin: 0; color: #fff; font-weight: bold; font-size: 1.1em; }
	article.blog form div.status ul { width: 436px; float: left; padding: 3px 5px 3px 25px; background: #fff; color: #BA0000; }
	article.blog form div.status ul li { margin: 0; }
	article.blog div.bloginner { }
	article.blog div.likeButton { width: 140px; height: 30px; }
	article.blog p.actions { margin-top: .2em; }
	


footer { background: url(/images/bg-footer.png) top center no-repeat; height: 177px; }
	footer div.inner { width: 750px; margin: 0 auto; text-align: center; padding-top: 45px;}
	footer p { color: #E5E5E5; font-size: 1.1em; }
	footer div.nav { overflow: hidden; border-top: 1px solid #307B52; padding-top: 10px; margin-top: 18px; }
	footer ul { list-style: none; margin: 10px auto; padding: 0; }
	footer ul li { display: inline; color: #BFC0C0; font-size: 1.1em; border-left: 1px solid #BFC0C0; padding: 0 5px; line-height: 1em; }
	footer ul li:first-child { border: none; padding-left: 0; }
	footer ul li a, footer ul li a:link, footer ul li a:visited { color: #e5e5e5; } 
	footer ul li a.nc, footer ul li a.nc:link, footer ul li a.nc:visited { color: #BFC0C0; }
	footer ul li a:hover { color: #fff !important; } 

form {  }
	form.loading { background: url(/images/loading.gif) bottom right no-repeat; }
	form input[type=text], form select, form textarea { background: #DEDEDE; border: 1px solid #c0c0c0; width: 100%; }
	form div.status { background: #BA0000; border: 1px solid #BA0000; width: 211px; margin: 0 0 10px 0; overflow: hidden; }
	form div.status p { float: left; padding: 3px 5px; margin: 0; color: #fff; font-weight: bold; font-size: 1.1em; }
	form div.status ul { width: 181px; float: left; padding: 3px 5px 3px 25px; background: #fff; color: #BA0000; }
	form div.status ul { margin: 0; }

div.teammember
{
margin-bottom: 20px;
}
div.teammember h3
{
font-size: 1.4em;
}
div.teammember h3 span
{
font-size: 0.9em;
font-weight: normal;
padding-left: 5px;
}








